

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
19 Feb 2008 13:42:58 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1J5guvr016623	for <[email-masked]>;
Tue, 19 Feb 2008 13:42:57 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1743850wxd.22 for
<[email-masked]>; Mon, 18 Feb 2008 21:42:55 -0800 (PST)
Received: by 10.142.185.13 with SMTP id i13mr4974047wff.213.1203399775107; Mon,
18 Feb 2008 21:42:55 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs282868wfp; Mon,
18 Feb 2008 21:42:54 -0800 (PST)
Received: by 10.65.252.13 with SMTP id e13mr12492157qbs.65.1203399770978; Mon,
18 Feb 2008 21:42:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si7357046qbe.24.2008.02.18.21.42.49; Mon,
18 Feb 2008 21:42:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1IGQg0C019880; Mon,
18 Feb 2008 23:41:53 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14915275 for [email-masked]; Mon,
18 Feb 2008 23:41:53 -0600
Received: from relay02.cites.uiuc.edu (relay02.cites.uiuc.edu [128.174.196.4])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J5fqOE010187 for
<[email-masked]>; Mon, 18 Feb 2008 23:41:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay02.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1J5fkQf007242 for
<[email-masked]>; Mon, 18 Feb 2008 23:41:52 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1J5fjnS005480 for
<[email-masked]>; Mon, 18 Feb 2008 23:41:45 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1J5fifT005479 for [email-masked]; Mon, 18 Feb 2008 23:41:44 -0600
Date: Mon, 18 Feb 2008 23:41:44 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=23 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802180088
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

937
ATHW40 PHFO 190541
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC TUE FEB 19 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 19 2008

PATCHES OF BROKEN TO LOCALLY OVERCAST LOW CLOUDS THAT FORMED OVER
MOST OF THE ISLANDS RESULTING FROM THE DAYTIME HEATING AND THE
DEVELOPMENT OF SEA BREEZE CIRCULATIONS WERE BEGINNING TO DISSIPATE
AT SUNSET THIS EVENING. SCATTERED TO BROKEN LOW CLOUDS WERE ALSO
OVER THE HAWAIIAN WATERS ADJACENT TO MOST OF THE ISLANDS.

A WEAK EAST TO WEST ORIENTED SURFACE RIDGE APPEARED TO BE ACROSS THE
BIG ISLAND EARLY THIS EVENING. IN ADDITION TO THIS SURFACE RIDGE...
THERE WAS ALSO RIDGING ABOVE THE HAWAIIAN ISLANDS. THESE WEATHER
FEATURES WERE NOT ONLY MAINTAINING RELATIVELY LIGHT WINDS ACROSS THE
STATE...BUT WERE KEEPING STABLE ATMOSPHERIC CONDITIONS IN PLACE.

AS OF 700 PM HST MONDAY...SCATTERED TO BROKEN LOW CLOUDS WERE OVER
NORTHERN KAUAI. SCATTERED TO BROKEN LOW CLOUDS COVERED MOST OF
OAHU...EXCEPT PARTS OF THE SOUTH SHORE. SCATTERED TO BROKEN LOW
CLOUDS WERE ACROSS MOST OF MOLOKAI AND LANAI. BROKEN LOW CLOUDS WERE
OVER MOST OF THE WESTERN TWO-THIRDS OF MAUI. BROKEN TO LOCALLY
OVERCAST LOW CLOUDS WERE OVER MOST OF THE LOWER ELEVATIONS OF THE
BIG ISLAND...EXCEPT ALONG THE IMMEDIATE EAST COAST.

ACCORDING TO WATER VAPOR IMAGERY AND SATELLITE DERIVED UPPER LEVEL
WINDS...THE MIDDLE AND UPPER LEVEL RIDGE CONTINUED ACROSS THE
HAWAIIAN ISLANDS. THIS WAS PRODUCING THE UPPER LEVEL WINDS ACROSS
THE ISLANDS FROM THE NORTHWEST TO NORTH AT 25 TO 30 MPH. SIGNIFICANT
UPPER LEVEL SUBSIDENCE ALOFT WAS ALSO BEING MAINTAINED BY THIS
RIDGING. THIS SINKING MOTION AT THE UPPER LEVELS OF THE ATMOSPHERE
WAS CONTRIBUTING TO THE STABLE WEATHER PATTERN ACROSS THE ISLAND
CHAIN.

ELSEWHERE...BANDS OF CLOUDS ASSOCIATED WITH SURFACE FRONTS WERE
LOCATED FAR AWAY FROM THE HAWAIIAN ISLANDS. ONE BAND OF BROKEN LOW
CLOUDS WITH EMBEDDED SCATTERED SHOWERS WAS WITHIN 100 TO 125 MILES
ON EITHER SIDE OF A LINE EXTENDING FROM NEAR 28.5N 153W THROUGH 27N
165.5W TO 21.5N 176W...OR ABOUT 400 MILES NORTH NORTHWEST OF LIHUE.
THIS BAND WAS MOVING SLOWLY EASTWARD.

THE LEADING EDGE OF THE SECOND 200 MILE WIDE BAND OF BROKEN TO
OVERCAST LOW CLOUDS WITH EMBEDDED SHOWERS ASSOCIATED WITH A SURFACE
FRONT EXTENDED FROM NEAR 30N 175W TO 27.5N 180...OR ABOUT 40 MILES
NORTHWEST OF MIDWAY ATOLL. THIS LEADING EDGE HAS MOVED EAST AT 35 TO
40 MPH DURING THE PAST 6 HOURS.

$$

HOUSTON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.